Version 31 corrects a bug in version 30 (and probably all versions back to 25)
that prevented LT from accepting USER specifications as a SOURCE of data.
(Many thanks to Roger Warren, Sysop, Elephant's Graveyard San Diego,
California for the suggestions for fixing this problem.)

Version 31 also changed the 6 labels in the MAC file, which had 7 characters to
6 character labels.  That was done to make LT31.MAC compatible with an ancient
(about 1979) version of M80 that will not accept labels with more than 6
characters.  This change does not in any way impair the use of LT31.MAC with
any other assembler.
				     Revised by Brian Murphy
				     Vancouver Kaypro Users Group
				     Richmond, British Columbia, Canada
				     BBS phone:  (604) 271-5934


Version 30 (July '91) incorporated Version 2.0 of LZH Encoding.  Excellent for
TYPE.COM use.  Can type normal, LZH-encoded, crunched or squeezed files -
whether standalone or in a .LBR.  If wheel is on, can also easily extract
any/all files, and uncrunch and/or unsqueeze at the same time.	Most useful
program for either RCP/M use or for individual CP/M systems.
es, 